.version.oprema_za_peglanje /* version checker */
{
	color: #00001E;
	background-color: #5C87A2;
}

#page
{
	z-index: 1;
	min-height: 892px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -882px;
	width: 100%;
}

#u576
{
	z-index: 19;
	min-height: 58px;
	padding-bottom: 6px;
}

#u547
{
	z-index: 20;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	width: 41.67%;
	left: 2.09%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u576-bw
{
	z-index: 19;
	min-height: 58px;
	margin-top: 880px;
}

#u598
{
	z-index: 3;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	width: 33.34%;
}

#pu686
{
	margin-right: -10000px;
	margin-top: 18px;
	width: 33.34%;
}

#u686
{
	z-index: 5;
	height: 17px;
	position: relative;
	width: 100%;
}

#u689
{
	z-index: 6;
	height: 17px;
	margin-top: 1px;
	position: relative;
	width: 100%;
}

#u681
{
	z-index: 4;
	width: 320px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u700
{
	z-index: 8;
	width: 320px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u714
{
	z-index: 12;
	width: 320px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u692
{
	z-index: 7;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	width: 33.34%;
}

#pu705
{
	margin-right: -10000px;
	margin-top: 72px;
	width: 33.34%;
}

#u705
{
	z-index: 9;
	height: 17px;
	position: relative;
	width: 100%;
}

#u708
{
	z-index: 10;
	height: 17px;
	margin-top: 1px;
	position: relative;
	width: 100%;
}

#u719
{
	z-index: 13;
	width: 320px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#u724
{
	z-index: 14;
	width: 320px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
}

#u729
{
	z-index: 15;
	width: 320px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
}

#u711
{
	z-index: 11;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	width: 33.34%;
}

#u734
{
	z-index: 16;
	width: 320px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#pu4663
{
	margin-right: -10000px;
	width: 66.67%;
	margin-left: 33.34%;
}

#u4663
{
	z-index: 71;
	background-color: #3B8194;
	padding-bottom: 15px;
	position: relative;
	width: 100%;
}

#u4664-4
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	width: 53.91%;
	left: 23.13%;
}

#u4672
{
	z-index: 29;
	background-color: #333333;
	padding-bottom: 306px;
	position: relative;
	width: 100%;
}

#pu4675
{
	margin-right: -10000px;
	margin-top: 45px;
	width: 26.1%;
	margin-left: 4.85%;
}

#u4675
{
	z-index: 76;
	background-color: transparent;
	border-radius: 6px;
	position: relative;
	width: 98.81%;
}

#u4685
{
	z-index: 78;
	background-color: transparent;
	border-radius: 6px;
	margin-top: 17px;
	position: relative;
	width: 98.21%;
	margin-left: 0.6%;
}

#u4695
{
	z-index: 80;
	background-color: transparent;
	border-radius: 6px;
	margin-top: 16px;
	position: relative;
	width: 100%;
}

#u4705
{
	z-index: 82;
	background-color: transparent;
	border-radius: 6px;
	margin-top: 17px;
	position: relative;
	width: 100%;
}

#u4645
{
	z-index: 30;
	background-color: #3B8194;
	border-radius: 6px;
	padding-top: 28px;
	padding-bottom: 48.422524436585775px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	width: 56.1%;
	left: 35.94%;
}

#u4645:hover
{
	background-color: #39B0EE;
	min-height: 0px;
	width: 56.1%;
	margin: 45px -10000px 0px 0%;
}

#u4758
{
	z-index: 84;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 6px;
	position: relative;
	width: 83.57%;
	margin-left: 6.13%;
}

#u4675 .clip_frame,#u4685 .clip_frame,#u4695 .clip_frame,#u4705 .clip_frame,#u4758 .clip_frame
{
	-webkit-border-radius: 6px 6px 6px 6px;
}

#u4646-40
{
	z-index: 31;
	display: block;
	vertical-align: top;
	margin-top: 26px;
	position: relative;
	width: 96.38%;
	margin-left: 3.63%;
}

#pu1689
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 314px;
	margin-left: 345px;
}

#u1689
{
	z-index: 18;
	width: 85px;
	min-height: 62px;
	position: relative;
}

#u1645
{
	z-index: 17;
	width: 50px;
	min-height: 25px;
	margin-left: 4px;
	margin-top: 20px;
	position: relative;
}

#pu1847
{
	margin-top: -1908px;
	width: 100%;
}

#u1847
{
	z-index: 2;
	height: 1926px;
	position: relative;
	margin-right: -10000px;
	width: 33.34%;
}

#u898
{
	z-index: 22;
	min-height: 78px;
}

#u576_align_to_page,#u898_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u4771-6
{
	z-index: 23;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	width: 29.28%;
	left: 38.23%;
}

#u898-bw
{
	z-index: 22;
	min-height: 78px;
	margin-top: 1908px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

#pu598,#u4675_img,#u4685_img,#u4695_img,#u4705_img,#u4758_img,#u547_img
{
	width: 100%;
}

